/* $Id: ares_version.c,v 1.1 2004/07/10 16:14:55 mberenbach Exp $ */

#include "ares_version.h"

const char *ares_version(int *version)
{
  if(version)
    *version = ARES_VERSION;

  return ARES_VERSION_STR;
}
